package model

import (
	"time"
)

type SysUserCase struct {
	UserId     string    `xorm:"not null pk VARCHAR(64)"`
	CaseId     string    `xorm:"not null pk VARCHAR(64)"`
	CaseName   string    `xorm:"VARCHAR(100)"`
	IsBelong   int       `xorm:"TINYINT(1)"`
	IsCreated  int       `xorm:"TINYINT(1)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
